Subject: Re: bug#838: libpam-modules-bin: Last libpam-modules-bin cannot be installed

From: Mark Hindley <[email-masked]>
Date: Wed, 6 Mar 2024 09:29:50 +0000

Control: reassign -1 libelogind-compat
Control: affects -1 libpam-modules-bin

Hi,

Thanks for this.

On Wed, Mar 06, 2024 at 10:22:43AM +0100, G. L. Gragnani wrote:
> note that this version of the package explicitely depends on libsystemd0 (>= 254), while
> libelogind-compat Provides: libsystemd0 (= 252.9).

I wrote only yesterday that we haven't been bitten by this -- I evidently jinxed
it!

There is no upstream version of elogind >= 252 at the moment, although 255 alpha
has been tagged.

I will update as soon as it is released.

Mark